_id: JkoO6jywpLP87OHt
_key: '!items!JkoO6jywpLP87OHt'
img: systems/pf1/icons/items/weapons/ogre-hook.png
name: Ogre Hook
system:
  actions:
    - _id: 37bql3lqa8as1pow
      ability:
        attack: str
        critMult: 3
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 10, @size)
            type:
              custom: ''
              values:
                - piercing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Ogre Hook
  description:
    value: >-
      <p>This large crook of sharpened metal makes it easy to trip and catch
      fleeing opponents. Invented by ogres, most ogre hooks are Large and
      crudely fashioned-often from metal torn from previous victims' weapons and
      armor. Despite their poor workmanship, the rarity and peril involved in
      getting ogre hooks make such items quite valuable.</p>
  hardness: 10
  held: 2h
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 24
  properties:
    trp: true
  sources:
    - id: PZO1123
      pages: '19'
  subType: martial
  weaponGroups:
    value:
      - polearms
  weaponSubtype: 2h
  weight:
    value: 10
type: weapon

